Kayako SupportSuite Multiple Input Validation Vulnerabilities

Bugtraq ID: 30642
Class: Input Validation Error
CVE: CVE-2008-3700
Remote: Yes
Local: No
Published: Aug 11 2008 12:00AM
Updated: May 07 2015 05:25PM
Credit: James Bercegay of the GulfTech Security Research Team
Vulnerable: Kayako SupportSuite 3.30 Release Candidate 2
Kayako SupportSuite 3.4.10
Kayako SupportSuite 3.0.32
Kayako SupportSuite 3.0.13
Kayako SupportSuite 3.0 0.26
Not Vulnerable: Kayako SupportSuite 3.30 Release Candidate 3


 

Privacy Statement
Copyright 2010, SecurityFocus